body{background-color:#ffffff; margin:0px; text-align:center;}
BODY { FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: buttonface; SCROLLBAR-SHADOW-COLOR: buttonface; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; SCROLLBAR-TRACK-COLOR: #eeeeee; FONT-FAMILY: "ËÎÌå"; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow ; color: #333333} 

TD { LINE-HEIGHT: 19px; font-size: 12px; color: #333333} P { font-size: 14px; line-height: 22px} LI { FONT-SIZE: 
12px} 

 SELECT { FONT-SIZE: 12px} 
.textarea {
	border: 1px solid #809eba;width:560px;
	margin: 1px;
	padding: 1px;
}
.box { BORDER-RIGHT: 
#809eba 1px solid; BORDER-TOP: #809eba 1px solid; FONT-SIZE: 12px; BORDER-LEFT: 
#809eba 1px solid; BORDER-BOTTOM: #809eba 1px solid ; color: #000000 ; background-color: 
#FFFFFF; border: 1px #809eba solid; width:140px; height:16px;}
.box1 { BORDER-RIGHT: 
#809eba 1px solid; BORDER-TOP: #809eba 1px solid; FONT-SIZE: 12px; BORDER-LEFT: 
#809eba 1px solid; BORDER-BOTTOM: #809eba 1px solid ; color: #000000 ; background-color: 
#FFFFFF; border: 1px #809eba solid; width:70px; height:16px;}
.boxbox { BORDER-RIGHT: 
#809eba 1px solid; BORDER-TOP: #809eba 1px solid; FONT-SIZE: 12px; BORDER-LEFT: 
#809eba 1px solid; BORDER-BOTTOM: #809eba 1px solid ; color: #000000 ; background-color: 
#FFFFFF; border: 1px #809eba solid; width:280px; height:16px;}
.boxboxbox { BORDER-RIGHT: 
#809eba 1px solid; BORDER-TOP: #809eba 1px solid; FONT-SIZE: 12px; BORDER-LEFT: 
#809eba 1px solid; BORDER-BOTTOM: #809eba 1px solid ; color: #000000 ; background-color: 
#FFFFFF; border: 1px #809eba solid; width:50px; height:16px;}

.boxk { width:120px; height:16px; color:#00399c; margin-bottom:10px; text-align:center;}
.boxb { width:90px; height:16px; color:#00399c;  text-align:center;}
.boxc{ width:75px;}


.unline { BORDER-RIGHT: black 0px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 0px solid; BORDER-BOTTOM: #cccccc 1px solid }
A:visited { COLOR: #333333; TEXT-DECORATION: none}
A:link { COLOR: #333333; TEXT-DECORATION: none}
A:hover { COLOR: #666666; TEXT-DECORATION: underline} 

.12hb { font-family: "ËÎÌå"; font-size: 14px; color: #FFFFFF;  font-weight: bold}
.top1 { font-size: 14px; color: #006ba4;  font-weight: bold;}

.top2 { BORDER-bottom: #dfdfdf 1px solid; BORDER-TOP: #dfdfdf 1px solid; margin:10px auto;}
.top3 { BORDER-bottom: #0000b0 1px solid; background:#ecf5ff; margin:10px auto;}
.top4 { font-size:14px; padding-left:20px; font-weight:bold;}
.top5 {BORDER: 
#afafaf 1px solid; FONT-SIZE: 12px; BORDER-BOTTOM: #5d5c5d 1px solid ; color: #00399c; background:url(../img/bg.gif) repeat-x;border:1px #809eba solid; height:20px; line-height:18px; margin-bottom:10px; width:60px;}
.top6{ background:#edf6fa;border:#ffffff 1px solid; padding:3px 3px 3px 5px;}
.top7{ padding:3px 3px 3px 5px;}
.top8{ border-top:#06337d 1px solid; margin-top:20px; padding:6px;}
.top9{ padding:0px 3px 0px 9px; background:#edf6fa;}
.top10{ padding:1px 3px 1px 9px;}
.top11{ color:#FF0000;}
.top12{border-bottom:#f0f1f1 1px solid; color:#06337d; font-weight:bold;}
.top13{ width:70px; border-bottom:#99bed0 1px solid; border-right:#99bed0 1px solid; color:#000066; font-weight:bold; background:#d1effe; text-align:center;}
.top14,.top15,.top16{ width:80px; border-left:#ffffff 2px solid; border-bottom:#99bed0 1px solid; border-right:#99bed0 1px solid; color:#000066; font-weight:bold; background:#d1effe; text-align:center; padding:3px 0px 3px 4px;}
.top15{ width:200px;}
.top16{ width:200px;}

.top17,.top18{ background:#edf6ff; border-bottom:#c0c0c0 1px dashed; padding:3px 3px 3px 4px;}
.top18{ background:#ffffff;}
.top19{ color:#FFFFFF; font-weight:bold; font-size:14px; padding-left:10px; text-align:left;}
.top20{ color:#FFFFFF; font-weight:bold; font-size:12px; padding-left:10px; text-align:left;}
.top21{ background:#F4FAFF; text-align:left; padding-left:5px;}
.top22{padding-left:5px; text-align:left;}



.link1 { TEXT-DECORATION: none; font-size: 12px; color: #000066; font-weight: bold;}
a.link1:link { TEXT-DECORATION: none; font-size: 12px; color: #000066; font-weight: bold;}
a.link1:hover { TEXT-DECORATION: underline; font-size: 12px; color: #077238; font-weight: bold;}
a.link1:visited { TEXT-DECORATION: none; font-size: 12px; color: #000066; font-weight: bold;}
a.link1:active { text-decoration: none; font-size: 12px; color: #000066;  font-weight: bold;}

.link1_1 { TEXT-DECORATION: none; font-size: 12px; color: #077238; font-weight: bold;}
a.link1_1:link { TEXT-DECORATION: none; font-size: 12px; color: #077238; font-weight: bold;}
a.link1_1:hover { TEXT-DECORATION: underline; font-size: 12px; color: #077238; font-weight: bold;}
a.link1_1:visited { TEXT-DECORATION: none; font-size: 12px; color: #077238; font-weight: bold;}
a.link1_1:active { text-decoration: none; font-size: 12px; color: #077238;  font-weight: bold;}

.link1_2 { TEXT-DECORATION: underline; font-size: 12px; color: #077238;}
a.link1_2:link { TEXT-DECORATION: underline; font-size: 12px; color: #077238;}
a.link1_2:hover { TEXT-DECORATION: underline; font-size: 12px; color: #077238;}
a.link1_2:visited { TEXT-DECORATION: underline; font-size: 12px; color: #077238;}
a.link1_2:active { text-decoration: underline; font-size: 12px; color: #077238;}

.link2 { TEXT-DECORATION: underline; font-size: 12px; color: #06337d;}
a.link2:link { TEXT-DECORATION: underline; font-size: 12px; color: #06337d;}
a.link2:hover { TEXT-DECORATION: underline; font-size: 12px; color: #678fd0;}
a.link2:visited { TEXT-DECORATION: underline; font-size: 12px; color: #06337d;}
a.link2:active { text-decoration: underline; font-size: 12px; color: #06337d;}

.link3 { TEXT-DECORATION: none; font-size: 12px; color: #06337d;}
a.link3:link { TEXT-DECORATION: none; font-size: 12px; color: #06337d;}
a.link3:hover { TEXT-DECORATION: underline; font-size: 12px; color: #678fd0;}
a.link3:visited { TEXT-DECORATION: none; font-size: 12px; color: #06337d;}
a.link3:active { text-decoration: none; font-size: 12px; color: #06337d;}
